null_timer_manager.hpp File Reference
`#include <chrono>`
`#include <restinio/asio_include.hpp>`
`#include <restinio/timer_common.hpp>`

Go to the source code of this file.

## Classes

struct | restinio::null_timer_manager_t
| Timer factory implementation using asio timers. More...
struct | restinio::null_timer_manager_t::timer_guard_t
| Timer guard for async operations. More...
struct | restinio::null_timer_manager_t::factory_t

## Namespaces

namespace | restinio